/* You can add global styles to this file, and also import other style files */
/* You can add global styles to this file, and also import other style files */

html, body { 
	height: 100%;
	background-color: #f1f1f1;
	font-family: "Verdana" !important;
	margin: 0 !important;
}

.page-container {
	min-height: calc(100% - 120px);
	margin-left: auto;
    margin-right: auto;
	padding-top: 2rem;
	background-color: white;
	padding-bottom: 4em;
	max-width: 1400px;
}

footer {
    height: 4em;
    width: 100%;
    background: #3f51b5;
    color: #fff;
}


/* app-main {
	display: flex;
    align-items: center;
    justify-content: center;
} */

.dashboard-container {
	min-height: calc(100% - 120px);
	padding-top: 2rem;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
